<html>
<head>
    <link rel="icon" href="jakob_memoji.jpeg">
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width" />
    <title>Jakob Fiegerl</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
</head>
<body>
    <div id="content">
        <div>
            <div class="section">
                <img class="profile-pic" src="jakob_memoji.jpeg"/>
                <h1>Jakob Fiegerl</h1>
                <h3>App Developer</h3>
                <div class="tags">
                    <h5>Swift</h5>
                    <h5>Java</h5>
                    <h5>Design</h5>
                </div>
            </div>
            <div class="section">
                <h4 class="noselect">Current Project</h4>
                <ul>
                    <li>
                        <div class="icon">
                            <img src="wstv_app_logo.png"/>
                        </div>
                        <div>
                            <h3>Wiener Städtische App</h3>
                            <p>iOS Developer</p>
                        </div>
                    </li>
                    <li>
                        <div class="icon">
                            <a><img src="marked.png"/></a>
                        </div>
                        <div>
                            <a><h3>Marked</h3></a>
                            <p>Smart note tracker</p>
                        </div>
                    </a>
                    </li>
                </ul>
            </div>
            <div class="section">
                <h4 class="noselect">Links</h4>
                <ul>
                    <li>
                        <a href="../Resumee_Jakob_Fiegerl.pdf" download><b>Resumee ►</b></a>
                    </li>
                </ul>
            </div>
            <div class="section">
                <h4 class="noselect">Contact</h4>
                <ul>
                    <li>
                        <a href="https://twitter.com/FiegerlJakob"><b>Twitter ►</b></a>
                    </li>
                    <li>
                        <a href="https://www.linkedin.com/in/jakob-fiegerl-9332101a6/"><b>Linked In ►</b></a>
                    </li>
                    <li>
                        <a href="mailto:jakob@fiegerl.at"><b>Email ►</b></a>
                    </li>
                </ul>
            </div>
        </div>
        <div id="navBar">
            <h4>Navigation</h4>
            <b>Home</b>
            <a href="jakobf-blog.html">Blog</a>
        </div>
    </div>
</body>
</html>